opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - a -

- a : cv::MatExpr
- A : cv::LevMarqSparse
- activ_func : CvANN_MLP
- active_var_mask : CvRTrees
- active_vars : CvBoost
- active_vars_abs : CvBoost
- addedDescCount : cv::FlannBasedMatcher
- adj_matr : CvCliqueFinder
- align : _IplImage
- All : CvCliqueFinder
- allocator : cv::Mat
- allzero : cv::Mesh3D
- alpha : CvSVMDecisionFunc , CvDTreeNode , cv::MatExpr , CvHaarClassifier , CvSVMSolver
- alpha1 : CvFGDStatModelParams
- alpha2 : CvFGDStatModelParams
- alpha3 : CvFGDStatModelParams
- alpha_count : CvSVMSolver
- alpha_status : CvSVMSolver
- alphaChannel : _IplImage
- anchor : cv::FilterEngine , cv::BaseRowFilter , cv::BaseColumnFilter , cv::BaseFilter
- anchorX : _IplConvKernel , _IplConvKernelFP
- anchorY : _IplConvKernelFP , _IplConvKernel
- angle : cv::KeyPoint , cv::RotatedRect , CvBox2D
- angleMode : cv::SIFT::CommonParams
- appearance_profile : CvBlobTrackerParamMS
- area : CvConnectedComp
- areaThreshold : CvMSERParams
- arr : cv::GreaterEqIdx< _Tp > , cv::LessThanIdx< _Tp >
- arrays : cv::NAryMatIterator
- ascii : CvFont
- attempts : cv::BOWKMeansTrainer
- attr : CvAttrList
- avg : CvNormalBayesClassifier